.not-for-mobile { display: none !important; }
.wrapper, .boxed-layout .wrapper{ width: 100% !important; min-width: 100% !important; }

#header { height: auto !important}


#slider {display:none !important;}
#slider.elastic {display:block !important;}   
#slider.not-for-mobile {display:none !important;}
#slider.mobile {display:block !important;height:auto;width:auto;}
.slider-mobile, .slider-mobile #slider {display:block !important;}
.nav-slider-line {display:none;}



html{
    width: 100% !important;
    overflow-x: hidden !important;
}


body{
    width: 100% !important;
    height: auto !important;
    margin: 0px !important;
    padding: 0px !important;
    min-width: 0px !important;
}

.stretched-layout .wrapper{ background: white !important; padding-bottom: 20px !important; }

body .last-row {margin-bottom:20px;}
         
.style-picker{ display: none !important; }
table td, table th{ padding: 5px 10px !important; }
.inner{ width: 96% !important; margin: 0 auto !important;}


/* HEADER */

#logo{
    max-width: none !important;
}

.topbar-left{
    display: none;
}

#crumbs{ display: none; }

/* NAVIGATION */

#nav > ul > li { padding: 20px 10px}


.sf-sub-indicator{
    top: 32% !important;   
}


/* HOME */

.home-row .widget{
    width: 94% !important;
    float: none !important;
    margin-right: 0px !important;
}

.home-row .widget.one-third{
    width: 96% !important;
}

.home-blog .hentry-post, .home-services .hentry-post{
    float: none !important;
    width: 96% !important;
}

.home-testimonials ul{
    width: 100% !important;
}

.news-home ul { width: 80% !important }

/* CONTENT */
.sidebar{
    float: none !important;
    margin-left: 0 !important;
    width: 99%;
}

.sidebar .widget {float:left;width: 49%; margin-right: 1%}
.sidebar .widget:nth-child(even) {margin-left:1%;margin-right:0;}

#content{
    width: 98.5% !important;
    float: none;
}

.hentry{
	margin: 0 auto !important;
    margin-bottom: 20px !important;
}

#primary{
    padding-top: 0px !important;
    
}
#page_meta{ padding-bottom: 0px !important; }
#page_meta h2.page-title, #page_meta #slogan{ margin: 10px !important;}

/* PORTFOLIO */
.portfolio img {max-width:none !important;}
#portfolio li .thumb{ height: auto !important; border: 0px !important; padding: 0px !important; margin: 0 auto;}
#portfolio li a.read-more {display: block !important;margin:0 auto !important;}
.portfolio-post img {max-width: none;}
.portfolio-post .portfolio_header img{ width: 99% !important; height: auto !important; }
#portfolio li.hentry{ width: 100% !important;  height: auto !important; padding: 10px !important; }
#portfolio li img{ height: auto !important; margin-bottom: 0px auto!important;}
#portfolio-bigimage .work-thumbnail, #portfolio-bigimage .work-description{ float: none !important; width: 100% !important; margin-left: 0px !important; }
#portfolio-bigimage a.thumb { width: 98% !important; }
#portfolio-bigimage img{ width: 100% !important; }
#portfolio-gallery ul.gallery-wrap{ margin-left: 10px !important; }
.gallery-filters{ margin-left: 10px !important; }
.portfolio-post .work-skillsdate{ float: none !important; width: 100% !important;  }
.portfolio-post p{ margin-left: 10px !important;}
.portfolio-slider .jcarousel-clip {
    width: 60% !important;
    margin-left: 20% !important;
}

.portfolio-slider li {
    margin-right: 46px
}

/* FAQ */
.call-to-action{ display: none !important; }

/* CONTACT PAGE */
#content .contact-form li{ float: none !important; width: 96% !important;}
.header-map #map-wrap{ width: 100% !important; }

/* ---------- TESTIMONIALS ---------- */

.testimonials-list .thumb-testimonial {float:none;margin:0 auto;}
.testimonials-list .the-post {margin:0;}
.testimonials-list .thumb-testimonial p {text-align:center;}
.home-testimonials .title{ padding: 0px !important; margin: 0px !important; border: 0px !important; }
.bl_testimonials img {max-width: none;}

/* GALLERY */
.gallery img {max-width: none;}

/* ---------- SHORTCODES ---------- */
#content .tabs-container ul.tabs li a{ font-size: 12px !important; }
.image-styled .img_frame.img_size_fullwidth {width: 98% !important; height: auto !important}
.image-styled .img_frame.img_size_fullwidth img {width: 100% !important}
.price-table {width: 100%;}


/* ---------- BLOG ---------- */
.post {
    margin-bottom: 0 !important; margin-top: 20px !important;
}
.blog-big .thumbnail, .blog-big .withoutthumbnail, .blog-big .the-content{ float: none !important; width: 100% !important; }
.blog-big .image-wrap img{ width: 98.5% !important; max-width: none;}

.blog-small{ width: 94% !important; }
.blog-small .thumbnail{ width: 40% !important; margin-left: 10px !important;}
.blog-small .thumbnail img{ width: 100% !important; height: auto !important; }
.blog-small .post-title{ margin-left: 10px !important; }

#portfolio-bigimage .work-skillsdate{ 
    position: absolute !important;
    top: 6px !important;
    bottom: auto !important;
    right: 9px !important
}

.blog-memento .post-title{ clear: both !important; padding-top: 5px !important; }
#about-the-author .author-description{ width: 100% !important; }

/* -- comments */
#comments{ width: 96% !important; margin: 0 auto !important;}
li.comment ul.children {margin-left:2.5em !important;}
.commentNumber {display:none !important;}
#comments img.avatar {margin-left:8px !important;}                                 
.comment-author {margin-right:5px !important; width: 100% !important; padding-top: 3px !important; }
.comment-meta {margin-left:105px !important; width: 100% !important;}
.comment-body p{ font-size: 12px !important; }
.comment-form-comment textarea{ width: 81% !important; }
.comment-meta{ width: 100% !important; }

.comment-meta {margin-left:0 !important;border:0 !important;padding:0 !important;}
#comments .sphere {display:none !important;}
.comment-author {float:none !important;margin:0 !important;width:auto !important;}
#comments .fn {display:inline !important;}
.comment-container {padding:20px 20px 10px !important;}
#respond #submit {margin-right: 5px !important}

/* ---------- FOOTER ---------- */
#footer .inner{ width: 96% !important; margin: 0 auto !important; }
.contact-form { margin: 0px !important; width: 104% !important; }
#content .contact-form li textarea {width: 97.5%;}
#footer .footer_cols_3 .widget, #footer .footer_cols_3 .widget:last-child{ width: 96% !important; margin: 0 auto !important; }
#footer .quick-contact li input[type="text"], #footer .quick-contact li textarea { width: 96% !important; }

/* SLIDERS */
#slideshow {margin-bottom: 0;}

/* ------------- FLEXISLIDER -------------- */
#slideshow .slides, #slideshow img, #slideshow a {width: 100%;padding:0}
#slideshow img, #slideshow a {left: 0;}

/* TESTIMONIAL SLIDER */
#primary .testimonials-slider ul li h4, #primary .testimonials-slider ul li h4 a {
    width: 92%;
    margin: 0 auto;
}

/* EXTRA */
.the-icons li { width: 24%; float: left;}